post:
    tags:
        - Consulta y operaciones con el SGI
    summary: Crear un usuario en el SGI
    description: Crea un usuario en el SGI
    operationId: crearContacto
    parameters:
      - $ref: './components_parameters.yaml#/components/parameters/Authorization'
      - $ref: './components_parameters.yaml#/components/parameters/Version'
      - $ref: './components_parameters.yaml#/components/parameters/delegado'
      - $ref: './components_parameters.yaml#/components/parameters/rol'
      - $ref: './components_parameters.yaml#/components/parameters/contexto'
      - $ref: './components_parameters.yaml#/components/parameters/sistema'
    requestBody:
        description: Datos para la operación.
        required: true
        content:
            application/json:
                schema:
                    $ref: './components_schemas.yaml#/components/schemas/SGIBody'
    responses:
      '200':
          description: OK - Uusario creado
          content:
              application/json:
                  schema:
                      type: array
                      items:
                            allOf:
                                - $ref: './components_schemas.yaml#/components/schemas/SGIBody'
      '4XX':
          $ref: './models_errors_4XX.yaml'
      '5XX':
          $ref: './models_errors_5XX.yaml'
    deprecated: false